.navyline {
  border-bottom: 1px solid #333366;
}
.transparentimage {
  filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40, FinishOpacity=40, Style=1);
}
.transparentcell {
  background-color: #ffffff;
  filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40, FinishOpacity=40, Style=1);
}